netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPByteRangeLock.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`
`#include "adoublehelper.h"`
`#include <inttypes.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`

## Functions
static void | test_bytelock (uint16_t vol2, char *name, int type)
void | test117 ()
void | T2FPByteRangeLock_test ()

## Variables
static char | temp [MAXPATHLEN]

## Function Documentation

## ◆ T2FPByteRangeLock_test()

void T2FPByteRangeLock_test | ( |  | ) |

## ◆ test117()

void test117 | ( |  | ) |

## ◆ test_bytelock()

void test_bytelock | ( | uint16_t | vol2,
|  | char * | name,
|  | int | type )
| static

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static